.gradient {
    background: rgb(172, 17, 106);
        background: linear-gradient(90deg, rgba(139, 16, 86, 0.877) 0%, rgba(123, 21, 106, 0.897) 12%, rgba(78, 32, 130, 0.9051995798319328) 37%, rgba(33, 41, 121, 0.908000700280112) 100%);
}

.gradient2{
    background: rgb(33, 41, 121);
        background: linear-gradient(90deg, rgba(33, 41, 121, 0.908000700280112) 0%, rgba(17, 19, 69, 0.9051995798319328) 85%);
}

.gradient3{
    background: rgb(17, 19, 69);
        background: linear-gradient(90deg, rgba(17, 19, 69, 0.9051995798319328) 0%, rgba(30, 111, 101, 0.908000700280112) 100%);
}

.gradient4{
background: rgb(30, 111, 101);
    background: linear-gradient(90deg, rgba(30, 111, 101, 0.908000700280112) 0%, rgba(69, 17, 22, 0.9051995798319328) 100%);
}